/* 
Theme Name: Omni
Theme URI: https://github.com/elementor/hello-theme/
Description: Ommni is a child theme of Hello Elementor, created by Elementor team
Author: Team Omni
Author URI: https://omni.agency/
Template: hello-elementor
Version: 1.0.1
Text Domain: omni
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* ---------------------------------
HEADINGS
--------------------------------- */

h1, h2, h3, h4, h5, h6, ul, ol, p, blockquote {
	margin: 10px 0 20px;
}

h1 {
	font-size: 3rem;
}

h2 {
	font-size: 2rem;
}

h3 {
	font-size: 1.75rem;
}

h4 {
	font-size: 1.5rem;
}

h5 {
	font-size: 1.25rem;
}

h6 {
	font-size: 1rem;
}

a {
	color: ;
}